@charset "UTF-8";
/* CSS Document */
body{ background:#d2d2d2; font-size: 13px; font-family: 'Days One', sans-serif;}
a{ text-decoration: none; color:#7a7a7a;}
p{ padding: 10px 0 !important; font-family: 'Quattrocento', serif !important; font-size:12px;}
.light{ color:#7a7a7a;}
.glow{ color:#c11d2a;font-weight:bold;}
.bold{ font-weight:bold;}
.better{ color:#555;}
h1, h1 a{font-size: 18px; color:#fff;font-family: 'Days One', sans-serif;}
h2, h2 a{font-size: 16px; color:#c11d2a;font-family: 'Days One', sans-serif;}
.page-header h2,.page-header h2 a {font-size: 18px; color:#c11d2a; line-height:21px;font-family: 'Quattrocento', serif; padding:10px 0 !important; font-weight:700;}
h3, h3 a {font-size: 15px; color:#c11d2a; line-height:21px;font-family: 'Quattrocento', serif; padding:10px 0 !important;}
h4, h4 a{font-size: 14px; color:#c11d2a; line-height: 21px;font-family: 'Quattrocento', serif; padding:10px 0 !important; font-weight:700;}

#container{ background:#fff; width: 1000px;  margin: 0 auto; position: relative;}
#header{ width: 1000px; background: url(../images/red_pixel.png) no-repeat right top;}
.header-inner{ width: 1000px; overflow: hidden; background: url(../images/line.png) no-repeat 238px center; padding: 28px 0;}
.logo{ float: left; width: 187px; padding: 0 21px;}
.hz-menu{ float: right; width: 629px; margin-top: 56px;}
.hz-menu ul{ width: 628px; overflow: hidden;}
.hz-menu ul li{ display: inline; background: url(../images/hz_divider.png) no-repeat right 0px; padding: 6px 19px 7px 12px; line-height: 51px; font-size: 16px; margin: 0px -4px 0 10px;}
.hz-menu ul li.nodivider{ background-image:none;}
.hz-menu ul li.active{ background: url(../images/hz_divider.png) no-repeat right 0px; border-radius: 4px;}
.hz-menu ul li.active a{ color:#fff; background-color: #7a7a7a; padding: 8px 18px 8px 18px; border-radius: 5px;}
.hz-menu ul li.active:hover a{ color:#c11d2a;}
.hz-menu ul li a{color:#c11d2a;}
.hz-menu ul li a:hover{ color:#7a7a7a;}

#content{ width: 1000px; margin: 0 auto;}
.br-crum{ width: auto; padding: 10px 0; margin: 0 0 0 39px; font-family: verdana, Arial; background: transparent; position: absolute; top: 134px; left: 0px; letter-spacing: -1px;}
.br-crum ul{ width: auto;}
.br-crum ul li{ display: inline; font-size: 11px; padding: 1px;}
.br-crum ul li a:hover{ text-decoration: underline;}

.ct-top{ background:#c11d2a;  padding: 11px 0; text-align: center; letter-spacing: 1px;}
.ct-top a{ color:#FFF;}

.slider{ text-align: center;}
.reference{ padding-top:40px;}


.contenttext{ width: auto; padding: 35px; color: #7a7a7a; font-size: 11px;  line-height: 21px;}
ul.inside{ font-family: 'Quattrocento', serif; font-size:12px;  margin: 0 0 0 42px;}
ul.inside li{ list-style-image: url(../images/small_square.png);}
ul.inside li a:hover{text-decoration: underline;}

.main-textwrap{ width: 1000px; overflow: hidden; margin-top: 46px;}
.mnt-l{ float: left; width: 600px; font-family: Verdana,Arial, Helvetica, sans-serif; margin-left: 37px; background: url(../images/vr_divider.jpg) no-repeat right 0; padding-right: 18px; line-height: 21px; color: #777; font-size: 11px; padding-bottom: 20px;}
.head{
    padding: 16px 0 18px 0;
}

.mnt-r{ float: right; width: 304px;}
.mnt-r h3{font-weight:700;}
.mntr-head{
    padding: 47px 0 15px 0;
    text-transform: uppercase;
}
.vr-menu{}
.vr-menu ul{
    width: 229px;
}
.vr-menu ul li{
    display: block;
    padding: 8px 19px;
    background: #d2d2d2;
    margin: 11px 0;
    border-radius: 6px;
}
.vr-menu ul li.active{ background:#c11d2a;}
.vr-menu ul li.active a{ color:#fff;}
.vr-menu ul li:hover{background:#c11d2a;}
.vr-menu ul li:hover a{color:#fff;}
.vr-menu ul li a{}

#footer{ width: 1000px; margin: 0 auto; background:#bebdbd; padding: 2px 0 0 0;}
.fotwrap{ overflow: hidden; border-top: 1px solid #c11d2a; margin: 14px 0 0 0; padding: 10px 0 24px 39px; color: #fff; line-height: 19px; letter-spacing: 1px; font-size: 13px;  background:#bebdbd url(../images/red_pixel_bot.png) no-repeat left bottom;}
.ft-a{ width: 300px; float: left;}
.top-h{
    font-size: 17px;
    padding: 18px 0;
    text-transform: uppercase;
}
.ft-a a{ color:#fff;}
.ft-a a:hover, .jeps a:hover{ text-decoration: underline;}

.ft-b{ width: 274px; float: right;}
.input-fields{}
.in-bot{
    border: none;
    background: #c11d2a;
    padding: 5px 19px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin: 17px 0 0 179px;
  font-family: 'Days One', sans-serif;
    cursor: pointer;
}
.inf{
    border: none;
    padding: 8px;
    width: 227px;
    font-size: 12px;
    color: #cacaca;
    /*text-transform: uppercase;*/
}

.contact{
    font-family: 'Days One', sans-serif;
    font-size: 13px;
    color: #888;
   
   width: auto;
}
.contact div{ overflow: hidden; width: auto;}
.contact span{ float: left; line-height: 43px;}
.contact input{
    margin: 5px 96px 5px 0;
    padding: 7px;
    border: none;
    background: #f2f2f2;
    width: 315px;
  
    float: right;
}
.contact textarea{
    float: right;
    margin-right: 96px;
    border: none;
    background: #f2f2f2;
    width: 328px;
    height: 165px;
}
.bot_cont input{
    background: #c11d2a;
    width: 107px;
    color: #fff;
    font-size: 15px;
    font-family: 'Days One', sans-serif;
    margin-top: 16px;
    border-radius: 5px;
    padding: 5px;
    cursor: pointer;
}
.jeps{
    line-height: 19px;
 }

.ft-bot{ height: 50px; background:#fff; text-align: right; line-height: 50px; font-size: 9px; padding-right: 15px;}
.ft-bot a{ color:#cacaca;}
.ft-bot a:hover{ text-decoration: underline; color:#888;}

ul.nav-child {
  display:none;  
}

div.chronoform {display:none;}
#sub-menu-display {
    font-size: 12px;
}
.item-page strong {
    font-weight: 700;
}
.hz-menu ul li.item-488 {background:none;}

.item-pagecontact {font-family: 'Days One', sans-serif;}
.item-pagecontact .page-header h2 {font-family: 'Days One', sans-serif; font-size:14px;}
.mnt-r h3{font-family: 'Days One', sans-serif; font-size: 14px;}
#ais_100_wrapper{margin-top: 36px;border: 2px solid #bebdbd;padding: 0px 3px 1px 0px;}

